wordpress4.4.2升级到4.5遭遇不幸~

wordpress4.4.2升级到4.5遭遇不幸~

在页面上显示下面的错误:

Fatal error: Class ‘WP_Metadata_Lazyloader’ not found in /home/minhtamblog.com/public_html/wp-includes/meta.php on line 865

我是完全按着升级指导做的,bing和baidu都没找到有用的信息,后来google到结果,因为4.5的wp-settings.php也做了改动,所以要把4.5中这个文件copy到你的目录里!然后问题解决了!

原文的回答貌似是“替换全部文件”( If you did only a partial installation, and did not update ALL the files, including those in the root directory, like wp-settings.php, then yeah, your site will remain broken. MANUALLY UPDATE ALL THE FILES. That will fix this problem.

原文地址:https://wordpress.org/support/topic/wordpress-45-error-after-update

发表评论